HIMS ERP 1.0 - Feature #114

Feature # 113 (Resolved): [UIl] Creating Ul Layout Architecture

[Ul] 1 Buttons, Radio, Tables, Input controls, Select Controls like web kit
26/04/2024 03:52 PM - Kalyan Battula

Status: Resolved Start date: 30/04/2024
Priority: Normal Due date: 03/05/2024
Assignee: Surender Billa % Done: 0%
Category: Estimated time: 32:00 hours
Target version: Sprint 1 (29th April - 3rd May) Spent time: 0:00 hour
Deployed In: Category:

Description

Buttons, Radio, Tables, Input controls, Select Controls ,Card ,Divider.
Expansion Panel, Grid list, List, Stepper, Tabs ,Trees

History

#1 - 26/04/2024 03:43 AM - Surender Billa

- Assignee set to Surender Billa

#2 - 28/04/2024 11:26 PM - Sivakanth Kesiraju

- Target version set to Sprint 1 (29th April - 3rd May)

#3 - 05/05/2024 10:46 PM - Sivakanth Kesiraju

- Status changed from New to Resolved
